Die Foren-SW läuft ohne erkennbare Probleme. Sollte doch etwas nicht funktionieren, bitte gerne hier jederzeit melden und wir kümmern uns zeitnah darum. Danke!

[Closed] vCenter 2.5 und 4.1 U1 nutzen

Alles zum Virtualisierungsmanagement und Servermanagement, was nicht direkt in ein festes Version-Schema paßt.

Moderatoren: Dayworker, continuum, irix

Benutzeravatar
Member
Beiträge: 70
Registriert: 03.02.2011, 14:44

[Closed] vCenter 2.5 und 4.1 U1 nutzen

Beitragvon Chakuza » 22.03.2011, 09:40

Hallo zusammen

Wir haben bei uns vCenter 2.5 und 4.1 im Einsatzt. 2.5 soll jetzt langsam abgelöst werden und 4.1 wird auf U1 geupdatet. jetzt ist mir aufgefallen das wenn wir dieses Update fahren bekommen wir wenn wir auf einen 3.5 ESX Host Die einstellungen anwähle kommt dieser Fehler:

Code: Alles auswählen

Der Fensterbundle für das Steuerelement AxQuickMksAxCtl konnte nicht abgerufen werden. Fensterlose Active X- Steuerelemente werden nicht unterstütz.


Dieser fehler kommt nur wenn wir in der 3.5 Umgebung die VM Einstellungen bearbeiten wollen. Bei 4.1 U1 geht alles.

Installations war folgendermasen:

Installation 2.5
Installation 4.1
Installation 4.1 U1

Wenn ich nur bis zu 4.1 installiere geht alles nur immer beim 4.1 U 1. Leider müssen wir unbedingt 4.1 U1 haben... habt ihr eine Idee?

King of the Hill
Beiträge: 12780
Registriert: 02.08.2008, 15:06
Wohnort: Hannover/Wuerzburg
Kontaktdaten:

Beitragvon irix » 22.03.2011, 09:45

Opening a virtual machine console fails with the error: Unable to get the window handle for the "AxQuickMksAxCTL' control
http://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=1027130

Wir hatten den Fehler hier auch in "mixed" Umgebungen und wenn Win7 auf der Managementstation zum Einsatz kam.

Gruss
Joerg


Zurück zu „vCenter / VMware VirtualCenter“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste